manifestVersion: "0.0.1"
id: llama-gpt
category: ai
name: LlamaGPT
version: "1.0.0"
tagline: Самостоятельный автономный чат-бот, похожий на ChatGPT, на базе Llama 2.
description: >-
  LlamaGPT — это автономный, автономный и частный чат-бот, который обеспечивает работу, аналогичную ChatGPT, без передачи данных с вашего устройства.
  
  
  Примечание. Размер загрузки LlamaGPT составляет около 5,5 ГБ. В зависимости от скорости вашего интернета установка может занять некоторое время.
  
  
  LlamaGPT потребляет около 5 ГБ ОЗУ. В результате он не подходит для пользователей, использующих DFWebOS на Raspberry Pi 4 с 4 ГБ ОЗУ. Для наилучшего пользовательского опыта рекомендуется иметь как минимум 8 ГБ ОЗУ.
  
  
  LlamaGPT оптимизирован для DFWebOS Home и генерирует слова со скоростью ~3 слова в секунду. На Raspberry Pi 4 с 8 ГБ ОЗУ он генерирует слова со скоростью ~ 1 слово/сек. Производительность может варьироваться в зависимости от того, какие другие приложения установлены на вашем DFWebOS.
  
  
  LlamaGPT, основанный на современной языковой модели Nous Hermes Llama 2 7B, точно настроен на более чем 300 000 инструкций, обеспечивая более длительные ответы и более низкий уровень галлюцинаций.
  
  
  LlamaGPT стал возможен благодаря невероятной работе с открытым исходным кодом различных разработчиков и команд. Мы выражаем благодарность Mckay Wrigley за создание чат-бота интерфейс, Георгию Герганову за реализацию llama.cpp, Андрею за разработку привязок Python для llama.cpp, NousResearch за тонкую настройку модели, Тому Джоббинсу за квантование модели и Meta за выпуск Llama 2 под разрешительной лицензией.
  
  
  Официальное приложение от DFWebOS.
releaseNotes: ""
developer: DFV24
website: https://dfwebos.com
dependencies: []
repo: https://github.com/getumbrel/llama-gpt
support: https://community.umbrel.com
port: 1234
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: false
torOnly: false
optimizedForDFWebOSHome: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
